<?xml version="1.0" encoding="UTF-8"?>
<Reader version="12.1.0.0722" lastdate="2022//05//30" language="zh-CN" publisher="Foxit">
<Font>
<PreFont FaceName="Tahoma" Charset="0"/>
</Font>
<Menus>
<menu id="1063">
<popup id="|0" text="签名工具">
<menuitem id="32776" text="退出工具"/>
</popup>
</menu>
<menu id="1136">
<popup id="|0" text="登录弹出窗口">
<menuitem id="32777" text="设置当前大小为默认"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="1124" text="在线签名" left="0" top="0" width="573" height="478"/>
<Dialog id="1165" left="0" top="0" width="230" height="70">
<dlgitem id="1050" text="选择自签名的签名样式" left="12" top="18" width="186" height="39"/>
<dlgitem id="1055" text="" left="203" top="14" width="14" height="14"/>
</Dialog>
</Dialogs>
<Version>
<VerDes name="FileDescription" value="Foxit eSign是让您的文件进行签名、跟踪和归档的最快、最简单的方法。" />
<VerLeg name="LegalCopyright" value="2021-2025 Foxit Software Inc. 版权所有。" />
</Version>
</Reader>